Disambiguation evidence for RFC 2821 via surface form

"RFC 2821"

Triples (7)

Triples where some other subject referred to this entity as "RFC 2821".

RFC 5321 → obsoletes →
"RFC 2821"
↳ resolves to RFC 2821
ⓘ
DATA command → replacedSpecificationOf →
"RFC 2821"
↳ resolves to RFC 2821
ⓘ
RFC 974 → obsoletedBy →
"RFC 2821"
↳ resolves to RFC 2821
ⓘ
RFC 1869 → obsoletedBy →
"RFC 2821"
↳ resolves to RFC 2821
ⓘ
RFC 1870 → obsoletedBy →
"RFC 2821"
↳ resolves to RFC 2821
ⓘ
RFC 2197 → obsoletedBy →
"RFC 2821"
↳ resolves to RFC 2821
ⓘ
RFC 2197 → relatedTo →
"RFC 2821"
↳ resolves to RFC 2821
ⓘ